p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;min-height:5000px;;}
#Box5 {display:block;overflow:hidden;position:absolute;left:921px;top:4661px;width:542px;height:306px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:4676px;width:327px;height:120px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:4px;top:7px;width:300px;height:89px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:1014px;top:466px;width:512px;height:175px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:7px;top:11px;width:478px;height:174px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:136px;top:446px;width:451px;height:117px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:8px;top:7px;width:435px;height:84px;z-index:8;}
#Img7 {display:block;overflow:hidden;position:absolute;left:150px;top:190px;width:193px;height:33px;z-index:9;min-width:193px;}
#Img7Inner {position: absolute;width:193px;height:33px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:680px;top:20px;width:280px;height:89px;z-index:10;min-width:280px;}
#Img1Inner {position: absolute;width:278px;height:87px;border: 1px dotted rgba(0,0,0,1.0);}
#Img3 {display:block;overflow:hidden;position:absolute;left:640px;top:120px;width:361px;height:66px;z-index:11;min-width:361px;}
#Img3Inner {position: absolute;width:361px;height:66px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:738px;top:127px;width:195px;height:35px;z-index:12;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:160px;top:361px;width:1275px;height:99px;z-index:13;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1289px;top:87px;width:135px;height:90px;z-index:14;min-width:135px;}
#Img5Inner {position: absolute;width:135px;height:90px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:158px;top:90px;width:131px;height:87px;z-index:15;min-width:131px;}
#Img4Inner {position: absolute;width:131px;height:87px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:688px;top:157px;width:295px;height:25px;z-index:16;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1006px;top:132px;width:87px;height:45px;z-index:17;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:45px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:774px;top:197px;width:102px;height:21px;z-index:18;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1303px;top:53px;width:75px;height:56px;z-index:19;min-width:75px;}
#Img6Inner {position: absolute;width:75px;height:56px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:493px;top:10046px;width:60px;height:30px;z-index:20;min-width:60px;}
#Img15Inner {position: absolute;width:60px;height:30px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1257px;top:192px;width:200px;height:34px;z-index:21;min-width:200px;}
#Img9Inner {position: absolute;width:200px;height:34px;border:0px;}
#Text13 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1273px;top:202px;width:253px;height:29px;z-index:22;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:1107px;top:139px;width:175px;height:23px;z-index:23;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:380px;top:139px;width:215px;height:23px;z-index:24;}
#But9 {display:block;overflow:hidden;position:absolute;left:1330px;top:310px;width:121px;height:35px;z-index:25;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -121px 0;}
#But9.Over {background-position: -242px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But9.Up p {top:11px;left:5px;}
#But9.Down p {top:12px;left:6px;}
#But9.Over p {top:11px;left:5px;}
#But9 div {display:none;}
#But9 #pb {color:#ffffff;z-index:1;}
#But9.Up #pb {top:12px;left:6px;}
#But9.Down #pb {top:13px;left:7px;}
#But9.Over #pb {top:12px;left:6px;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:731px;top:10004px;width:155px;height:15px;z-index:26;}
#But29 {display:block;overflow:hidden;position:absolute;left:940px;top:310px;width:120px;height:35px;z-index:27;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But29.Up {background-position: 0 0;}
#But29.Down {background-position: -120px 0;}
#But29.Over {background-position: -240px 0;}
#But29 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But29.Up p {top:11px;left:5px;}
#But29.Down p {top:12px;left:6px;}
#But29.Over p {top:11px;left:5px;}
#But29 div {display:none;}
#But29 #pb {color:#ffffff;z-index:1;}
#But29.Up #pb {top:12px;left:6px;}
#But29.Down #pb {top:13px;left:7px;}
#But29.Over #pb {top:12px;left:6px;}
#But1 {display:block;overflow:hidden;position:absolute;left:288px;top:230px;width:122px;height:35px;z-index:28;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -122px 0;}
#But1.Over {background-position: -244px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But1.Up p {top:11px;left:22px;}
#But1.Down p {top:12px;left:23px;}
#But1.Over p {top:11px;left:22px;}
#But1 div {display:none;}
#But1 #pb {color:#ffffff;z-index:1;}
#But1.Up #pb {top:12px;left:23px;}
#But1.Down #pb {top:13px;left:24px;}
#But1.Over #pb {top:12px;left:23px;}
#But5 {display:block;overflow:hidden;position:absolute;left:420px;top:231px;width:120px;height:35px;z-index:29;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -120px 0;}
#But5.Over {background-position: -240px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But5.Up p {top:11px;left:25px;}
#But5.Down p {top:12px;left:26px;}
#But5.Over p {top:11px;left:25px;}
#But5 div {display:none;}
#But5 #pb {color:#ffffff;z-index:1;}
#But5.Up #pb {top:12px;left:26px;}
#But5.Down #pb {top:13px;left:27px;}
#But5.Over #pb {top:12px;left:26px;}
#But6 {display:block;overflow:hidden;position:absolute;left:552px;top:231px;width:120px;height:35px;z-index:30;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -120px 0;}
#But6.Over {background-position: -240px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But6.Up p {top:11px;left:13px;}
#But6.Down p {top:12px;left:14px;}
#But6.Over p {top:11px;left:13px;}
#But6 div {display:none;}
#But6 #pb {color:#ffffff;z-index:1;}
#But6.Up #pb {top:12px;left:14px;}
#But6.Down #pb {top:13px;left:15px;}
#But6.Over #pb {top:12px;left:14px;}
#But4 {display:block;overflow:hidden;position:absolute;left:1330px;top:231px;width:121px;height:35px;z-index:31;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -121px 0;}
#But4.Over {background-position: -242px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But4.Up p {top:11px;left:13px;}
#But4.Down p {top:12px;left:14px;}
#But4.Over p {top:11px;left:13px;}
#But4 div {display:none;}
#But4 #pb {color:#ffffff;z-index:1;}
#But4.Up #pb {top:12px;left:14px;}
#But4.Down #pb {top:13px;left:15px;}
#But4.Over #pb {top:12px;left:14px;}
#But26 {display:block;overflow:hidden;position:absolute;left:1200px;top:231px;width:120px;height:35px;z-index:32;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -120px 0;}
#But26.Over {background-position: -240px 0;}
#But26 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But26.Up p {top:11px;left:25px;}
#But26.Down p {top:12px;left:26px;}
#But26.Over p {top:11px;left:25px;}
#But26 div {display:none;}
#But26 #pb {color:#ffffff;z-index:1;}
#But26.Up #pb {top:12px;left:26px;}
#But26.Down #pb {top:13px;left:27px;}
#But26.Over #pb {top:12px;left:26px;}
#But33 {display:block;overflow:hidden;position:absolute;left:1070px;top:231px;width:120px;height:35px;z-index:33;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But33.Up {background-position: 0 0;}
#But33.Down {background-position: -120px 0;}
#But33.Over {background-position: -240px 0;}
#But33 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But33.Up p {top:11px;left:37px;}
#But33.Down p {top:12px;left:38px;}
#But33.Over p {top:11px;left:37px;}
#But33 div {display:none;}
#But33 #pb {color:#ffffff;z-index:1;}
#But33.Up #pb {top:12px;left:38px;}
#But33.Down #pb {top:13px;left:39px;}
#But33.Over #pb {top:12px;left:38px;}
#But34 {display:block;overflow:hidden;position:absolute;left:940px;top:230px;width:120px;height:35px;z-index:34;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But34.Up {background-position: 0 0;}
#But34.Down {background-position: -120px 0;}
#But34.Over {background-position: -240px 0;}
#But34 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But34.Up p {top:11px;left:49px;}
#But34.Down p {top:12px;left:50px;}
#But34.Over p {top:11px;left:49px;}
#But34 div {display:none;}
#But34 #pb {color:#ffffff;z-index:1;}
#But34.Up #pb {top:12px;left:50px;}
#But34.Down #pb {top:13px;left:51px;}
#But34.Over #pb {top:12px;left:50px;}
#But35 {display:block;overflow:hidden;position:absolute;left:810px;top:230px;width:120px;height:35px;z-index:35;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But35.Up {background-position: 0 0;}
#But35.Down {background-position: -120px 0;}
#But35.Over {background-position: -240px 0;}
#But35 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But35.Up p {top:11px;left:9px;}
#But35.Down p {top:12px;left:10px;}
#But35.Over p {top:11px;left:9px;}
#But35 div {display:none;}
#But35 #pb {color:#ffffff;z-index:1;}
#But35.Up #pb {top:12px;left:10px;}
#But35.Down #pb {top:13px;left:11px;}
#But35.Over #pb {top:12px;left:10px;}
#But36 {display:block;overflow:hidden;position:absolute;left:680px;top:231px;width:120px;height:35px;z-index:36;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But36.Up {background-position: 0 0;}
#But36.Down {background-position: -120px 0;}
#But36.Over {background-position: -240px 0;}
#But36 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But36.Up p {top:11px;left:21px;}
#But36.Down p {top:12px;left:22px;}
#But36.Over p {top:11px;left:21px;}
#But36 div {display:none;}
#But36 #pb {color:#ffffff;z-index:1;}
#But36.Up #pb {top:12px;left:22px;}
#But36.Down #pb {top:13px;left:23px;}
#But36.Over #pb {top:12px;left:22px;}
#But2 {display:block;overflow:hidden;position:absolute;left:1070px;top:191px;width:119px;height:35px;z-index:37;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -119px 0;}
#But2.Over {background-position: -238px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But2.Up p {top:11px;left:12px;}
#But2.Down p {top:12px;left:13px;}
#But2.Over p {top:11px;left:12px;}
#But2 div {display:none;}
#But2 #pb {color:#ffffff;z-index:1;}
#But2.Up #pb {top:12px;left:13px;}
#But2.Down #pb {top:13px;left:14px;}
#But2.Over #pb {top:12px;left:13px;}
#But10 {display:block;overflow:hidden;position:absolute;left:680px;top:310px;width:120px;height:35px;z-index:38;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -120px 0;}
#But10.Over {background-position: -240px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:16px;color:#000000;}
#But10.Up p {top:9px;left:36px;}
#But10.Down p {top:10px;left:37px;}
#But10.Over p {top:9px;left:36px;}
#But10 div {display:none;}
#But10 #pb {color:#ffffff;z-index:1;}
#But10.Up #pb {top:10px;left:37px;}
#But10.Down #pb {top:11px;left:38px;}
#But10.Over #pb {top:10px;left:37px;}
#But11 {display:block;overflow:hidden;position:absolute;left:550px;top:310px;width:121px;height:35px;z-index:39;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -121px 0;}
#But11.Over {background-position: -242px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:16px;color:#000000;}
#But11.Up p {top:9px;left:36px;}
#But11.Down p {top:10px;left:37px;}
#But11.Over p {top:9px;left:36px;}
#But11 div {display:none;}
#But11 #pb {color:#ffffff;z-index:1;}
#But11.Up #pb {top:10px;left:37px;}
#But11.Down #pb {top:11px;left:38px;}
#But11.Over #pb {top:10px;left:37px;}
#But12 {display:block;overflow:hidden;position:absolute;left:289px;top:310px;width:120px;height:35px;z-index:40;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -120px 0;}
#But12.Over {background-position: -240px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:16px;color:#000000;}
#But12.Up p {top:9px;left:36px;}
#But12.Down p {top:10px;left:37px;}
#But12.Over p {top:9px;left:36px;}
#But12 div {display:none;}
#But12 #pb {color:#ffffff;z-index:1;}
#But12.Up #pb {top:10px;left:37px;}
#But12.Down #pb {top:11px;left:38px;}
#But12.Over #pb {top:10px;left:37px;}
#But13 {display:block;overflow:hidden;position:absolute;left:1200px;top:270px;width:120px;height:35px;z-index:41;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -120px 0;}
#But13.Over {background-position: -240px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But13.Up p {top:11px;left:41px;}
#But13.Down p {top:12px;left:42px;}
#But13.Over p {top:11px;left:41px;}
#But13 div {display:none;}
#But13 #pb {color:#ffffff;z-index:1;}
#But13.Up #pb {top:12px;left:42px;}
#But13.Down #pb {top:13px;left:43px;}
#But13.Over #pb {top:12px;left:42px;}
#But14 {display:block;overflow:hidden;position:absolute;left:1070px;top:270px;width:121px;height:35px;z-index:42;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -121px 0;}
#But14.Over {background-position: -242px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But14.Up p {top:11px;left:13px;}
#But14.Down p {top:12px;left:14px;}
#But14.Over p {top:11px;left:13px;}
#But14 div {display:none;}
#But14 #pb {color:#ffffff;z-index:1;}
#But14.Up #pb {top:12px;left:14px;}
#But14.Down #pb {top:13px;left:15px;}
#But14.Over #pb {top:12px;left:14px;}
#But37 {display:block;overflow:hidden;position:absolute;left:940px;top:270px;width:121px;height:35px;z-index:43;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But37.Up {background-position: 0 0;}
#But37.Down {background-position: -121px 0;}
#But37.Over {background-position: -242px 0;}
#But37 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But37.Up p {top:11px;left:5px;}
#But37.Down p {top:12px;left:6px;}
#But37.Over p {top:11px;left:5px;}
#But37 div {display:none;}
#But37 #pb {color:#ffffff;z-index:1;}
#But37.Up #pb {top:12px;left:6px;}
#But37.Down #pb {top:13px;left:7px;}
#But37.Over #pb {top:12px;left:6px;}
#But38 {display:block;overflow:hidden;position:absolute;left:810px;top:270px;width:120px;height:35px;z-index:44;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But38.Up {background-position: 0 0;}
#But38.Down {background-position: -120px 0;}
#But38.Over {background-position: -240px 0;}
#But38 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But38.Up p {top:11px;left:21px;}
#But38.Down p {top:12px;left:22px;}
#But38.Over p {top:11px;left:21px;}
#But38 div {display:none;}
#But38 #pb {color:#ffffff;z-index:1;}
#But38.Up #pb {top:12px;left:22px;}
#But38.Down #pb {top:13px;left:23px;}
#But38.Over #pb {top:12px;left:22px;}
#But39 {display:block;overflow:hidden;position:absolute;left:680px;top:270px;width:120px;height:35px;z-index:45;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But39.Up {background-position: 0 0;}
#But39.Down {background-position: -120px 0;}
#But39.Over {background-position: -240px 0;}
#But39 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But39.Up p {top:11px;left:41px;}
#But39.Down p {top:12px;left:42px;}
#But39.Over p {top:11px;left:41px;}
#But39 div {display:none;}
#But39 #pb {color:#ffffff;z-index:1;}
#But39.Up #pb {top:12px;left:42px;}
#But39.Down #pb {top:13px;left:43px;}
#But39.Over #pb {top:12px;left:42px;}
#But40 {display:block;overflow:hidden;position:absolute;left:550px;top:270px;width:119px;height:35px;z-index:46;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But40.Up {background-position: 0 0;}
#But40.Down {background-position: -119px 0;}
#But40.Over {background-position: -238px 0;}
#But40 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But40.Up p {top:11px;left:40px;}
#But40.Down p {top:12px;left:41px;}
#But40.Over p {top:11px;left:40px;}
#But40 div {display:none;}
#But40 #pb {color:#ffffff;z-index:1;}
#But40.Up #pb {top:12px;left:41px;}
#But40.Down #pb {top:13px;left:42px;}
#But40.Over #pb {top:12px;left:41px;}
#But41 {display:block;overflow:hidden;position:absolute;left:420px;top:270px;width:120px;height:35px;z-index:47;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But41.Up {background-position: 0 0;}
#But41.Down {background-position: -120px 0;}
#But41.Over {background-position: -240px 0;}
#But41 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But41.Up p {top:11px;left:49px;}
#But41.Down p {top:12px;left:50px;}
#But41.Over p {top:11px;left:49px;}
#But41 div {display:none;}
#But41 #pb {color:#ffffff;z-index:1;}
#But41.Up #pb {top:12px;left:50px;}
#But41.Down #pb {top:13px;left:51px;}
#But41.Over #pb {top:12px;left:50px;}
#But43 {display:block;overflow:hidden;position:absolute;left:291px;top:270px;width:119px;height:35px;z-index:48;background:url('./buttons/index_But2.png');background-repeat:no-repeat;}
#But43.Up {background-position: 0 0;}
#But43.Down {background-position: -119px 0;}
#But43.Over {background-position: -238px 0;}
#But43 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But43.Up p {top:11px;left:32px;}
#But43.Down p {top:12px;left:33px;}
#But43.Over p {top:11px;left:32px;}
#But43 div {display:none;}
#But43 #pb {color:#ffffff;z-index:1;}
#But43.Up #pb {top:12px;left:33px;}
#But43.Down #pb {top:13px;left:34px;}
#But43.Over #pb {top:12px;left:33px;}
#But44 {display:block;overflow:hidden;position:absolute;left:160px;top:270px;width:120px;height:35px;z-index:49;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But44.Up {background-position: 0 0;}
#But44.Down {background-position: -120px 0;}
#But44.Over {background-position: -240px 0;}
#But44 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But44.Up p {top:11px;left:25px;}
#But44.Down p {top:12px;left:26px;}
#But44.Over p {top:11px;left:25px;}
#But44 div {display:none;}
#But44 #pb {color:#ffffff;z-index:1;}
#But44.Up #pb {top:12px;left:26px;}
#But44.Down #pb {top:13px;left:27px;}
#But44.Over #pb {top:12px;left:26px;}
#But7 {display:block;overflow:hidden;position:absolute;left:420px;top:310px;width:120px;height:35px;z-index:50;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -120px 0;}
#But7.Over {background-position: -240px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:16px;color:#000000;}
#But7.Up p {top:9px;left:36px;}
#But7.Down p {top:10px;left:37px;}
#But7.Over p {top:9px;left:36px;}
#But7 div {display:none;}
#But7 #pb {color:#ffffff;z-index:1;}
#But7.Up #pb {top:10px;left:37px;}
#But7.Down #pb {top:11px;left:38px;}
#But7.Over #pb {top:10px;left:37px;}
#But8 {display:block;overflow:hidden;position:absolute;left:160px;top:310px;width:120px;height:35px;z-index:51;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -120px 0;}
#But8.Over {background-position: -240px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But8.Up p {top:11px;left:33px;}
#But8.Down p {top:12px;left:34px;}
#But8.Over p {top:11px;left:33px;}
#But8 div {display:none;}
#But8 #pb {color:#ffffff;z-index:1;}
#But8.Up #pb {top:12px;left:34px;}
#But8.Down #pb {top:13px;left:35px;}
#But8.Over #pb {top:12px;left:34px;}
#But3 {display:block;overflow:hidden;position:absolute;left:1070px;top:310px;width:120px;height:35px;z-index:52;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -120px 0;}
#But3.Over {background-position: -240px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But3.Up p {top:11px;left:9px;}
#But3.Down p {top:12px;left:10px;}
#But3.Over p {top:11px;left:9px;}
#But3 div {display:none;}
#But3 #pb {color:#ffffff;z-index:1;}
#But3.Up #pb {top:12px;left:10px;}
#But3.Down #pb {top:13px;left:11px;}
#But3.Over #pb {top:12px;left:10px;}
#But16 {display:block;overflow:hidden;position:absolute;left:1200px;top:310px;width:121px;height:35px;z-index:53;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -121px 0;}
#But16.Over {background-position: -242px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But16.Up p {top:11px;left:33px;}
#But16.Down p {top:12px;left:34px;}
#But16.Over p {top:11px;left:33px;}
#But16 div {display:none;}
#But16 #pb {color:#ffffff;z-index:1;}
#But16.Up #pb {top:12px;left:34px;}
#But16.Down #pb {top:13px;left:35px;}
#But16.Over #pb {top:12px;left:34px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:884px;top:55px;width:46px;height:19px;z-index:54;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:712px;top:55px;width:43px;height:19px;z-index:55;}
#But20 {display:block;overflow:hidden;position:absolute;left:1330px;top:270px;width:121px;height:35px;z-index:56;background:url('./buttons/index_But9.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: -121px 0;}
#But20.Over {background-position: -242px 0;}
#But20 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But20.Up p {top:11px;left:46px;}
#But20.Down p {top:12px;left:47px;}
#But20.Over p {top:11px;left:46px;}
#But20 div {display:none;}
#But20 #pb {color:#ffffff;z-index:1;}
#But20.Up #pb {top:12px;left:47px;}
#But20.Down #pb {top:13px;left:48px;}
#But20.Over #pb {top:12px;left:47px;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:474px;top:10018px;width:93px;height:19px;z-index:57;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:674px;top:423px;width:0px;height:0px;z-index:58;}
#But21 {display:block;overflow:hidden;position:absolute;left:160px;top:231px;width:120px;height:35px;z-index:59;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But21.Up {background-position: 0 0;}
#But21.Down {background-position: -120px 0;}
#But21.Over {background-position: -240px 0;}
#But21 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But21.Up p {top:11px;left:33px;}
#But21.Down p {top:12px;left:34px;}
#But21.Over p {top:11px;left:33px;}
#But21 div {display:none;}
#But21 #pb {color:#ffffff;z-index:1;}
#But21.Up #pb {top:12px;left:34px;}
#But21.Down #pb {top:13px;left:35px;}
#But21.Over #pb {top:12px;left:34px;}
#Text24 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:195px;top:561px;width:664px;height:29px;z-index:60;}
#But19 {display:block;overflow:hidden;position:absolute;left:420px;top:192px;width:120px;height:35px;z-index:61;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: -120px 0;}
#But19.Over {background-position: -240px 0;}
#But19 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:13px;color:#000000;}
#But19.Up p {top:11px;left:17px;}
#But19.Down p {top:12px;left:18px;}
#But19.Over p {top:11px;left:17px;}
#But19 div {display:none;}
#But19 #pb {color:#ffffff;z-index:1;}
#But19.Up #pb {top:12px;left:18px;}
#But19.Down #pb {top:13px;left:19px;}
#But19.Over #pb {top:12px;left:18px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:587px;top:444px;width:94px;height:94px;z-index:62;min-width:94px;}
#Img2Inner {position: absolute;width:94px;height:94px;border:0px;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:694px;top:488px;width:312px;height:32px;z-index:63;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:694px;top:443px;width:193px;height:41px;z-index:64;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:158px;top:20px;width:212px;height:60px;z-index:65;}
#Img46 {display:block;overflow:hidden;position:absolute;left:56px;top:4858px;width:89px;height:45px;z-index:66;min-width:89px;}
#Img46Inner {position: absolute;width:89px;height:45px;border:0px;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:56px;top:4915px;width:110px;height:22px;z-index:67;}
#But22 {display:block;overflow:hidden;position:absolute;left:810px;top:310px;width:120px;height:35px;z-index:68;background:url('./buttons/index_But29.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -120px 0;}
#But22.Over {background-position: -240px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Courier New;font-size:16px;color:#000000;}
#But22.Up p {top:9px;left:6px;}
#But22.Down p {top:10px;left:7px;}
#But22.Over p {top:9px;left:6px;}
#But22 div {display:none;}
#But22 #pb {color:#ffffff;z-index:1;}
#But22.Up #pb {top:10px;left:7px;}
#But22.Down #pb {top:11px;left:8px;}
#But22.Over #pb {top:10px;left:7px;}
#Text12 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:85px;top:589px;width:804px;height:1854px;z-index:69;background-color:#dcd792;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:70px;top:2486px;width:783px;height:2126px;z-index:70;background-color:#e0db9c;}
#Img50 {display:block;overflow:hidden;position:absolute;left:548px;top:3017px;width:27px;height:27px;z-index:71;min-width:27px;}
#Img50Inner {position: absolute;width:27px;height:27px;border:0px;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:598px;top:3016px;width:167px;height:42px;z-index:72;}
#Img13 {display:block;overflow:hidden;position:absolute;left:470px;top:3460px;width:18px;height:18px;z-index:73;min-width:18px;}
#Img13Inner {position: absolute;width:18px;height:18px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:552px;top:3489px;width:23px;height:23px;z-index:74;min-width:23px;}
#Img16Inner {position: absolute;width:23px;height:23px;border:0px;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:800px;top:545px;width:0px;height:0px;z-index:75;}
#Img22 {display:block;overflow:hidden;position:absolute;left:668px;top:3604px;width:21px;height:21px;z-index:76;min-width:21px;}
#Img22Inner {position: absolute;width:21px;height:21px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:800px;top:3639px;width:22px;height:22px;z-index:77;min-width:22px;}
#Img23Inner {position: absolute;width:22px;height:22px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:945px;top:1985px;width:598px;height:284px;z-index:78;min-width:598px;}
#Img29Inner {position: absolute;width:588px;height:274px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:1079px;top:2278px;width:283px;height:29px;z-index:79;}
#Img14 {display:block;overflow:hidden;position:absolute;left:946px;top:1450px;width:37px;height:38px;z-index:80;min-width:37px;}
#Img14Inner {position: absolute;width:37px;height:38px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:940px;top:1017px;width:37px;height:38px;z-index:81;min-width:37px;}
#Img32Inner {position: absolute;width:37px;height:38px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:1118px;top:1748px;width:300px;height:40px;z-index:82;}
#Img26 {display:block;overflow:hidden;position:absolute;left:1207px;top:3310px;width:101px;height:57px;z-index:83;min-width:101px;}
#Img26Inner {position: absolute;width:101px;height:57px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:949px;top:3372px;width:572px;height:309px;z-index:84;min-width:572px;}
#Img11Inner {position: absolute;width:572px;height:309px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:1188px;top:3686px;width:117px;height:24px;z-index:85;}
#Img12 {display:block;overflow:hidden;position:absolute;left:956px;top:2885px;width:553px;height:395px;z-index:86;min-width:553px;}
#Img12Inner {position: absolute;width:553px;height:395px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:1231px;top:3278px;width:73px;height:32px;z-index:87;}
#Img19 {display:block;overflow:hidden;position:absolute;left:1164px;top:2387px;width:329px;height:475px;z-index:88;min-width:329px;}
#Img19Inner {position: absolute;width:329px;height:475px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:1229px;top:2854px;width:234px;height:31px;z-index:89;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:68px;top:4211px;width:373px;height:25px;z-index:90;}
#Img21 {display:block;overflow:hidden;position:absolute;left:1434px;top:2946px;width:37px;height:38px;z-index:91;min-width:37px;}
#Img21Inner {position: absolute;width:37px;height:38px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1448px;top:3498px;width:37px;height:38px;z-index:92;min-width:37px;}
#Img27Inner {position: absolute;width:37px;height:38px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:617px;top:4138px;width:300px;height:24px;z-index:93;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4246px;width:427px;height:27px;z-index:94;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:69px;top:4229px;width:446px;height:24px;z-index:95;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:617px;top:3815px;width:300px;height:300px;z-index:96;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4265px;width:543px;height:22px;z-index:97;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1021px;top:666px;width:382px;height:341px;z-index:98;min-width:382px;}
#Img10Inner {position: absolute;width:372px;height:331px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:579px;height:512px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1003px;top:1017px;width:423px;height:374px;z-index:99;min-width:423px;}
#Img17Inner {position: absolute;width:413px;height:364px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:1083px;top:1407px;width:300px;height:24px;z-index:100;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1012px;top:1450px;width:413px;height:458px;z-index:101;min-width:413px;}
#Img20Inner {position: absolute;width:403px;height:448px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:72px;top:4286px;width:300px;height:22px;z-index:102;}
#Img18 {display:block;overflow:hidden;position:absolute;left:916px;top:3738px;width:269px;height:351px;z-index:103;min-width:269px;}
#Img18Inner {position: absolute;width:259px;height:341px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:932px;top:4102px;width:300px;height:21px;z-index:104;}
#Img25 {display:block;overflow:hidden;position:absolute;left:1118px;top:3779px;width:37px;height:38px;z-index:105;min-width:37px;}
#Img25Inner {position: absolute;width:37px;height:38px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:1330px;top:2443px;width:37px;height:38px;z-index:106;min-width:37px;}
#Img33Inner {position: absolute;width:37px;height:38px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:905px;top:640px;width:146px;height:122px;z-index:107;min-width:146px;}
#Img24Inner {position: absolute;width:146px;height:122px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:532px;top:4267px;width:21px;height:21px;z-index:108;min-width:21px;}
#Img28Inner {position: absolute;width:21px;height:21px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:369px;top:4288px;width:21px;height:21px;z-index:109;min-width:21px;}
#Img30Inner {position: absolute;width:21px;height:21px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:566px;top:4267px;width:21px;height:21px;z-index:110;min-width:21px;}
#Img31Inner {position: absolute;width:21px;height:21px;border:0px;}
#Img34PopUp {display:none;overflow:hidden;z-index:999}
#Img34PopUpInner {position: absolute;width:686px;height:661px;border:0px;overflow:hidden;}
#Img34 {display:block;overflow:hidden;position:absolute;left:1221px;top:3779px;width:322px;height:310px;z-index:111;min-width:322px;}
#Img34Inner {position: absolute;width:312px;height:300px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:1231px;top:4102px;width:342px;height:30px;z-index:112;}
#Img35 {display:block;overflow:hidden;position:absolute;left:1462px;top:3807px;width:37px;height:38px;z-index:113;min-width:37px;}
#Img35Inner {position: absolute;width:37px;height:38px;border:0px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4309px;width:405px;height:22px;z-index:114;}
#Img36 {display:block;overflow:hidden;position:absolute;left:905px;top:2511px;width:250px;height:332px;z-index:115;min-width:250px;}
#Img36Inner {position: absolute;width:240px;height:322px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:881px;top:2854px;width:300px;height:26px;z-index:116;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4330px;width:412px;height:27px;z-index:117;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:185px;top:196px;width:123px;height:25px;z-index:118;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:935px;top:4675px;width:500px;height:255px;z-index:119;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4350px;width:405px;height:22px;z-index:120;}
#Img37 {display:block;overflow:hidden;position:absolute;left:916px;top:4154px;width:482px;height:459px;z-index:121;min-width:482px;}
#Img37Inner {position: absolute;width:472px;height:449px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:1101px;top:4622px;width:168px;height:25px;z-index:122;}
#Img38 {display:block;overflow:hidden;position:absolute;left:412px;top:4668px;width:504px;height:270px;z-index:123;min-width:504px;}
#Img38Inner {position: absolute;width:504px;height:270px;border:0px;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:574px;top:4947px;width:115px;height:25px;z-index:124;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4371px;width:403px;height:23px;z-index:125;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4393px;width:775px;height:26px;z-index:126;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4415px;width:647px;height:23px;z-index:127;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4437px;width:616px;height:30px;z-index:128;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4459px;width:629px;height:26px;z-index:129;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4484px;width:510px;height:28px;z-index:130;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4504px;width:565px;height:29px;z-index:131;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:77px;top:4526px;width:454px;height:33px;z-index:132;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:74px;top:4546px;width:713px;height:37px;z-index:133;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:76px;top:4569px;width:619px;height:26px;z-index:134;}
#Img39 {display:block;overflow:hidden;position:absolute;left:539px;top:20px;width:94px;height:97px;z-index:135;min-width:94px;}
#Img39Inner {position: absolute;width:94px;height:97px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:307px;top:4838px;width:83px;height:85px;z-index:136;min-width:83px;}
#Img40Inner {position: absolute;width:83px;height:85px;border:0px;}
